/*Version 2026-03-17_17:45*/

/*Modifikationen zur Einstellung der Logoausrichtung, Footerlinks
Hochladen unter: https://openjournals.fachportal-paedagogik.de/bzh/management/settings/website#appearance/advanced
Zeitschrift > Einstellungen > Website > Aussehen > fortgeschritten*/

/*Footer-Menü Modifikation: unterstrichene Links und Innenrand der Boxen für a linke Seite auf 0px gesetzt umd Ausrichtung nach links zu erreichen*/
.remote_urlNavigationItem > a {
	text-decoration:underline;
	padding:6px 22px 6px 0px; 
}


/*Logos und Beschriftungen linksbündig ausgerichtet statt zentral wie standardmäßig vorgesehen*/
.logoManager_footer > .logoManager_logos.logoManager_position_left > div > .logoManager_label {
	text-align: left;
}

.logoManager_footer > .logoManager_logos.logoManager_position_centre > div > .logoManager_label {
        text-align: left;
}

.logoManager_footer > .logoManager_logos.logoManager_position_right > div > .logoManager_label {
        text-align: left;
}

.logoManager_footer > .logoManager_logos > div > .logoManager_content {
        width: 100%;
	display: flex;
  	align-items: center;
  	justify-content: left;
	align-self: 100%;
	height: 100%;
}

.logoManager_footer > .logoManager_logos.logoManager_position_left > div  {
	
	padding-left:0px;
}

.logoManager_block {
	
}

/*Linkunterstreichung Gebärdensprache/leichte Stprachen-Links*/
.pkp_footer_content > p > a {
	text-decoration:underline;
}
.bik-icon {
	width: 1.5%;
	height: auto;
}



